##################################################################
#
#   makefile
# 
#   for the MARS software
#
##################################################################
include ../Makefile.conf.$(OSTYPE)
include ../Makefile.conf.general

#------------------------------------------------------------------------------

#
# Handling name of the Root Dictionary Files
#
CINT  = Image

#
#  connect the include files defined in the config.mk file
#
INCLUDES = -I. -I../mbase -I../mhbase -I../mgeom -I../manalysis \
	   -I../mgui -I../mmc -I../mpointing -I../mpedestal

SRCFILES = MImgCleanStd.cc \
	   MImgCleanTGB.cc \
           MCameraSmooth.cc \
           MHillas.cc \
           MHillasSrc.cc \
           MHillasExt.cc \
           MHillasCalc.cc \
           MHillasSrcCalc.cc \
	   MNewImagePar.cc \
	   MConcentration.cc \
           MHHillas.cc \
           MHHillasSrc.cc \
           MHHillasExt.cc \
	   MHNewImagePar.cc \
	   MStereoPar.cc \
	   MStereoCalc.cc

############################################################

all: $(OBJS)

include ../Makefile.rules

mrproper:	clean rmbak
